body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #1a1a28;
	background-color: #ddd;
}

.modal-open, .modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
padding-right: 17px;
}

/********************************************************************************
* Links
*********************************************************************************/
a{
	color: #93acbb;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
a:hover, a:active, a:focus{
	color: #6c5200;
}


/********************************************************************************
* Headings
*********************************************************************************/
h1{
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
	font-size: 30px;
	color: #415a68;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
h2{
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
	font-size: 26px;
	color: #415a68;
	text-transform: uppercase;
}
h3{
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
	font-size: 24px;
	text-transform: uppercase;
	color: #415a68;
}
h4{
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	color: #415a68;
}
h5{
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	color: #415a68;
}
h6{
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #415a68;
}

p {
    margin: 0 0 20px;
}
hr {
	border-color: #ddd;
}
hr.hr-thick{
	border-width: 5px;
}
hr.hr-medium{
	border-width: 2px;
}
blockquote{
	background-color: #f3f3f3;
    border-left: 5px solid #6c5200;
    font-size: 17.5px;
    margin: 0 0 20px;
    padding: 10px 20px;	
}
.well{
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: #f3f3f3;	
}
.panel-primary{
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: #f3f3f3;
}
.panel-primary > .panel-heading{
	border: none;
	border-radius: 0;
	background-color: #415a68;
	color: #93acbb;
    padding: 3px 15px;
}
.panel-primary > .panel-heading > .panel-title > a {
    color: inherit;
    font-family: 'Fjalla One', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
}
.panel-group {
    margin-bottom: 25px;
}

.img-thumbnail{
	box-shadow: 0.5px 0.866px 5px 0 rgba(1, 1, 1, 0.57);
	border-radius: 0;
	border: noone;	
}
.alignleft{
	margin: 0 30px 0 0;	
}
.alignright{
	margin: 0 0 0 30px;	
}

/* Modals
------------------------------------------------------------------------------------*/
.modal-content{
	border-radius: 0;	
}

/* Lists
------------------------------------------------------------------------------------*/
ul.styled-list{
   list-style: none;
   margin: 15px 0 20px 15px;
   padding: 0; 
   overflow:hidden;
}
ul.styled-list li{
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 8px 5px 8px 30px;
    position: relative;
	line-height: 16px;
	font-weight: 600;
}
ul.styled-list li ul li{
	border-bottom: none;
}

ul.styled-list li:before{
	font-family: 'FontAwesome';
	content:"\f138\00a0";
	color: #6c5200;
    display: block;
    left: 1px;
    position: absolute;
	font-weight: normal;
}
ul.styled-list li ul{
	margin: 0;
	padding: 5px 0 0;
}
ul.styled-list li ul li{
	padding: 3px 0 3px 20px;
	font-weight: normal;
}
ul.styled-list li ul li:before{
	font-family: 'FontAwesome';
	content:"\f054\00a0";
	color: #6c5200;
	display: block;
    left: 1px;
    position: absolute;
	font-size: 12px;
}
ol.styled-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 15px 0 20px 15px;
    padding: 0;
    counter-reset: li-counter;
}
ol.styled-list > li{
    position: relative;
    margin-bottom: 15px;
    padding: 3px 10px 5px 10px;
	color: #444; 
}
ol.styled-list > li:before {
    background-color: #6c5200;
    border-radius: 50%;
    color: #fff;
    content: counter(li-counter, decimal);
    counter-increment: li-counter;
    font-family: 'Fjalla One',sans-serif;
    font-size: 24px;
    height: 1.5em;
    left: -1.5em;
    line-height: 1.5em;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1.5em;
}

ul.double-list, ol.double-list {
	-moz-column-count: 2;
    -moz-column-gap: 30px;
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    column-count: 2;
    column-gap: 30px;	
}
ul.triple-list, ol.triple-list {
	-moz-column-count: 3;
    -moz-column-gap: 30px;
    -webkit-column-count: 3;
    -webkit-column-gap: 30px;
    column-count: 3;
    column-gap: 30px;	
}
ul.double-list li, ol.double-list li, ul.triple-list li, ol.triple-list li{
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
/* Tables
------------------------------------------------------------------------------------*/
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
	background-color: #f3f3f3;
    border-color: #ddd;
    padding: 8px 15px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th{
	background-color: #1d1b28;
    background-image: url("../img/bg-feathers-blue.jpg");
    color: #93acbb;
    font-family: "Fjalla One";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.table-about{
	max-width: 100%;
	width: 100%;
}
.table-about tr > td{
	vertical-align: top;
}
.table-about tr > td:first-child{
	background-color: #415A68;	
	color: #FFF;
	padding: 15px;
}
.table-about tr > td:first-child h1, .table-about tr > td:first-child h2, .table-about tr > td:first-child h3, .table-about tr > td:first-child h4, .table-about tr > td:first-child h5, .table-about tr > td:first-child h6{
	color: #FFF;
}
.table-about tr > td:first-child h1, .table-about tr > td:first-child h2, .table-about tr > td:first-child h3, .table-about tr > td:first-child h4, .table-about tr > td:first-child h5, .table-about tr > td:first-child h6{
	margin: 0;	
}
.table-about tr > td:last-child{
	padding: 15px 0 0 30px;
}
/********************************************************************************
* Background Library
*********************************************************************************/
.bg-feathers-blue{
	background-image: url('../img/bg-feathers-blue.jpg');
}
.bg-trans-black{
	background: #000;
	background-color: rgba(0,0,0,.5);
}
.bg-border{
	height: 5px;
	width: 100%;
}
.bg-highlight{
	height: 1px;
	width: 100%;
	background-color: rgba(255,255,255,.37);	
}

/********************************************************************************
* Buttons
*********************************************************************************/
.btn{
	color: #FFF;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	border-radius: 0;
	font-size: 18px;
	border: none;
	padding: 4px 15px;
	text-shadow: none;
	background-color: #93acbb;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn:hover, .btn:active, .btn:focus{
	color: #FFF;
	background-color: #6c5200;
}
.btn:active{
	position:relative;
	top: 1px;
}
.btn-wide { 
	width: 100%;
} 
.btn-large{
	width: 100%;
	font-size: 24px;
}
.btn-xlarge{
	width: 100%;
	font-size: 36px;
}
.btn.icon-left .fa{
	position:absolute;
	height: 100%;
	padding: 5px 10px;
	text-align:center;
	top: 0;
	left: 0;
	width: 50px;
	font-size: 24px;
}
.btn.icon-left{
	text-align:left;
	padding-left: 60px;
	position:relative;
}
.btn.icon-right .fa{
	position:absolute;
	height: 100%;
	padding: 5px 10px;
	text-align:center;
	top: 0;
	right: 0;
	width: 50px;
	font-size: 24px;
}
.btn.icon-right{
	text-align:left;
	padding-right: 60px;
	position:relative;
}
.btn.icon-left:hover .fa, .btn.icon-right:hover .fa{

}

.btn.icon-left:focus .fa, .btn.icon-right:focus .fa{

}
.btn.icon-left:active .fa, .btn.icon-right:active .fa{
	position: absolute;
}
.btn-large.icon-left .fa, .btn-large.icon-right .fa{
	padding: 6px 8px;
	font-size: 36px;
	line-height: 30px;
}

.btn-blue{
	background: #415a68;
}
.btn-blue:hover, .btn-blue:active, .btn-blue:focus{
	background: #93acbb;	
}
.btn-blue.icon-left .fa, .btn-blue.icon-right .fa{
	color: #FFF;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn-blue.icon-left:hover .fa, .btn-blue.icon-left:active .fa, .btn-blue.icon-left:focus .fa, .btn-blue.icon-right:hover .fa, .btn-blue.icon-right:active .fa, .btn-blue.icon-right:focus .fa{
	color: #FFF;
}

/********************************************************************************
* Header
*********************************************************************************/
header.masthead{
	background-color: #FFF;
	box-shadow: 0.5px 0.866px 5px 0px rgba( 1, 1, 1, .57 );
	top: 0;
	z-index: 1001;
	width: 100%;
}
header .navbar{
	margin-bottom: 0;	
}
header .logo{
	padding-top: 15px;
	padding-bottom: 15px;	
	max-width: 220px;
	-moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;	
}
header .tagline{
	color: #93acbb;
	font-weight: bold;
	padding: 11px 0;
	text-transform: uppercase;	
	letter-spacing: 0.5px;
	font-size: 14px;
}

header .search-container{
	background-color: #DDD;
}
header .search-container .form-control{
	background-color: #DDD;
	border: none;
	border-radius: 0;
	box-shadow: none;
	height: 50px;
	color: #1A1A28;
}
header .search-container .btn{
	box-shadow: none;
	height: 50px;
}
header .search-toggle-icon{
	color: #1A1A28;
    display: block;
    font-size: 24px;
    line-height: 24px;
    padding: 15px 15px 0;
}
header .search-container ::-webkit-input-placeholder {
   color: #7F7D88;
}
header .search-container :-moz-placeholder { /* Firefox 18- */
   color: #7F7D88;  
}
header .search-container ::-moz-placeholder {  /* Firefox 19+ */
   color: #7F7D88;  
}
header .search-container :-ms-input-placeholder {  
   color: #7F7D88;  
}

.social{
	float: right;
	text-align:right;
	font-size: 30px;
}
.social ul {
	margin: 0;
	padding: 0;	
}
.social ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.social ul li a{
	color: #93acbb;
	display: block;
	height: 26px;
	width: 26px;
	position: relative;
	top: 2px;
	background-repeat: no-repeat;
}
.social a:hover, .social a:focus, .social a:active {
	color: #FFF;
}
.social ul li a.social-linkedin{
	background-image: url('../img/social-linkedin.png');
}
.social ul li a.social-linkedin:hover{
	background-image: url('../img/social-linkedin_over.png');
}
.social ul li a.social-sharepoint{
	background-image: url('../img/social-sharepoint.png');
}
.social ul li a.social-sharepoint:hover{
	background-image: url('../img/social-sharepoint_over.png');
}

/********************************************************************************
* Top Navigation
*********************************************************************************/
.navbar-top-wrapper{
	overflow: hidden;
	-moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;	
}
.navbar-top{
	border: none;
	margin-bottom: 0;
	min-height: 0;
}
.navbar-top .navbar-nav > li > a{
	font-size: 14px;
	color: #93acbb;
	font-weight: 600;
	padding: 10px 7px;
}
.navbar-top .navbar-nav > li > a:hover, .navbar-top .navbar-nav > li > a:focus{
	color: #FFF;
	background-color: transparent;
}
.navbar-top .navbar-nav > .active > a, .navbar-top .navbar-nav > .active > a:hover, .navbar-top .navbar-nav > .active > a:focus{
	color: #71848f;
	background-color: transparent;
}
.navbar-top .navbar-nav > .open > a, .navbar-top .navbar-nav > .open > a:hover, .navbar-top .navbar-nav > .open > a:focus{
	color: #FFF;
	background-color: transparent;
}
.navbar-top .navbar-nav.navbar-right:last-child{
	margin-right: 15px;
}

/********************************************************************************
* Main Navigation
*********************************************************************************/
.navbar-default{
	border: none;
	margin-bottom: 0;
	background-color: transparent;
	-moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;	
}
/*.navbar-default .navbar-nav > li > a{
    font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	color: #1a1a28;
	padding: 15px 20px 15px 20px;
	border: none;
}
.navbar-default .navbar-nav > li > a > .sub-arrow{
	display: none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #93acbb;
	background-color: transparent;
	text-decoration: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #1a1a28;
	background-color: transparent;
	border: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	color: #93acbb;
	background-color: transparent;
	border: none;
}
.navbar-default .navbar-nav li .dropdown-menu{
	border-radius: 0;
	padding-top: 10px;
	box-shadow: none;
	border: none;
	border-bottom: 5px solid #93acbb;
	border-top: 5px solid #93acbb;
	background-color: #dddddd;
	
}
.navbar-default .navbar-right .dropdown-menu{
	left: auto;
	right: auto;
}
.navbar-default .navbar-right li:last-child .dropdown-menu{
	right: 0;
}
.navbar-default .navbar-nav > li > .dropdown-menu:after{
	top: 0; 
	left: 20px; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
	border-color: rgba(147, 172, 187,0);
	border-top-color: #93acbb; 
	border-width: 7px; 
	margin-left: -7px;
}
.navbar-default .navbar-nav li  .dropdown-menu > li > a{
	color: #415A68;
	padding-top: 4px;
	padding-bottom: 4px;
}
.navbar-default .navbar-nav li .dropdown-menu > li:last-child > a{
	border-bottom: none;
}
.navbar-default .navbar-nav li .dropdown-menu > li > a:hover, .navbar-default .navbar-nav li .dropdown-menu > li > a:focus{
	background-color: #f3f3f3;
    color: #93acbb;
}
.navbar-default .navbar-nav li .dropdown-menu > .active > a, .navbar-default .navbar-nav li .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav li .dropdown-menu > .active > a:focus{
	color: #5f5d65;
	background-color: transparent;
}
.navbar-default .navbar-nav li  .dropdown-menu .dropdown-menu{
	border-top: 0;
	background-color: #ccc;
	padding-top: 0;
}
.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-menu:after{
	left: 0;
	top: 15px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-left-color: #ddd;
	border-width: 7px;
	margin-top: -7px;
}
.navbar-default .dropdown-menu .sub-arrow{
	margin-right: 3px;	
}

/********************************************************************************
* Uber Menu
*********************************************************************************/
.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    /*color: #1a1a28;*/
    font-family: "Fjalla One",sans-serif !important;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
	color: #1A1A28;
}
.ubermenu.ubermenu-main .ubermenu-item > .ubermenu-target {
	color: #1A1A28;
}
.ubermenu.ubermenu-main .ubermenu-item > .ubermenu-target:hover,  .ubermenu.ubermenu-main .ubermenu-item > .ubermenu-target:active, .ubermenu.ubermenu-main .ubermenu-item > .ubermenu-target:focus {
	color: #93ACBB;	
}
.ubermenu.ubermenu-main .ubermenu-item > span.ubermenu-target:hover,  .ubermenu.ubermenu-main .ubermenu-item > span.ubermenu-target:active, .ubermenu.ubermenu-main .ubermenu-item > span.ubermenu-target:focus {
	color: #1A1A28;	
}
.ubermenu.ubermenu-main .ubermenu-item.ubermenu-current-menu-item > .ubermenu-target:hover,  .ubermenu.ubermenu-main .ubermenu-item.ubermenu-current-menu-item > .ubermenu-target:active, .ubermenu.ubermenu-main .ubermenu-item.ubermenu-current-menu-item > .ubermenu-target:focus {
	color: #6c5200;	
}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{
	min-width: 200px;
}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop, .ubermenu .ubermenu-submenu{
	background: #DDDDDD;
	border-top: 5px solid #93ACBB;
}
.ubermenu .ubermenu-submenu .ubermenu-submenu{
	border-top: none;
}
.ubermenu .ubermenu-submenu li a{
	padding-top: 8px;
	padding-bottom: 8px;	
}
.ubermenu .ubermenu-submenu .ubermenu-submenu .ubermenu-submenu{
	margin-left: 20px;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
    background-color: #415a68;
    background-image: url("../img/bg-feathers-blue.jpg");
    border-bottom: 1px solid #415a68;
    color: #93acbb !important;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 8px 20px;
    text-transform: uppercase;
	width: 150%;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target:hover {
	color: #415a68;	
}
.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack{
	padding-top: 0;	
}
.ubermenu .ubermenu-submenu .ubermenu-submenu .ubermenu-submenu li a{
	border-left: 5px solid #7f7d88;
    color: #7f7d88;
    padding: 1px 10px 0px 10px;
}
.ubermenu .ubermenu-submenu .ubermenu-submenu .ubermenu-submenu li a:hover{
	border-left-color: #93ACBB;	
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{
	content: '\f0d7';
	font-size: 14px;
}
.ubermenu-sub-indicators .ubermenu-submenu-type-flyout > .ubermenu-has-submenu-drop > .ubermenu-target::after, .ubermenu-sub-indicators .ubermenu-submenu-type-stack > .ubermenu-has-submenu-drop.ubermenu-has-submenu-flyout > .ubermenu-target::after{
	content: '\f0da'
}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{
	background-color: #ccc !important;
	border-top: 0;
	padding-bottom: 10px;
}
.ubermenu-main .ubermenu-submenu-type-flyout > .ubermenu-item-normal > .ubermenu-target{
	border: none !important;	
}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout:before{
	background-color: #ccc !important;
	border-top: 0;
	left: 0;
	top: 18px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-left-color: #ddd;
	border-width: 7px;
	margin-top: -7px;
}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout li a{
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: normal;
	color: #7F7D88;
}
.ubermenu.ubermenu-main .ubermenu-item-normal.ubermenu-current-menu-item > .ubermenu-target, .ubermenu.ubermenu-main .ubermenu-item-normal.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #6c5200 !important;
	border-left-color: #6c5200 !important;
}
/********************************************************************************
* Slider
*********************************************************************************/
.slider-custom { 
z-index:100;
position:absolute;
top:170px;
right:350px;
width:270px;
height:300px;
color:#ffffff;
padding:43px;
margin:0 0 10px 0;
background: url('../img/bg-slider-top_left.png') top left no-repeat, url('../img/bg-slider-bottom_right.png') bottom right no-repeat;
background-color: rgba(65,88,102, .93);
font-size: 14px;
}
.slider-container{
	position:relative;
	overflow:hidden;
	background-color: #000;
   height:300px;
   width:400;
	opacity: 0;
}
.slider-container #slider{
	
}
.slider-text-container{
	position: absolute;	
	top: 50%;
  	transform: translateY(-50%);
	z-index: 1;
	width: 100%;
}
.slider-text{
	text-align: justify;
	padding: 45px;
	text-align:right;
	line-height: normal;
	background: url('../img/bg-slider-top_left.png') top left no-repeat,
				url('../img/bg-slider-bottom_right.png') bottom right no-repeat;
	background-color: rgba(65,88,102, .93);
}
.slider-text .slider-title{
	font-size: 18px;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	
}
.slider-text-container .slider-text{
	color: #FFF;
}
.slider-container footer.content-info{
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 10000;
	height: 85px;
}
.slider-container footer a{
	color: #7f7d88;	
}
.slider-container footer a:hover, .slider-container footer a:focus, .slider-container footer a:active{
	color: #93ACBB;	
}
.slider-container .learn-more{
	color: #FFF;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.slider-container .learn-more:hover{
	color: #b2cbda;
	text-decoration: none;
}
.featuredImage-container{
	overflow: hidden;
	position:relative;
	z-index: 0;
	height: 300px;
	opacity: 0;
	
	background-color: #181510;
    background-repeat: no-repeat;
    background-attachment:static;
	background-position: 50% 0%;
	background-size: cover;
}
.featuredImage-container:before{
	width: 100%;
	height: 100%;
	background-color: rgba(20, 19, 28, 0.75);
	position:absolute;
	left: 0;
	top: 0;
	content: '';
	z-index: 0;
}
.featuredImage-container .container{
	padding: 0;	
}
.featuredImage-container .page-header-container{
	bottom: 108px;
    color: #5e5344;
    font-size: 20px;
    position: absolute;
	width: 1170px;
	z-index: 100;
}
.featuredImage-container .page-header-container .row div:first-child{
	padding-left: 0;
}
.featuredImage-container .page-header-container .row div:last-child{
	padding-right: 0;
}
.featuredImage-container .page-header-container h1{
	font-size: 36px;
	color: #FFF;
	text-shadow: 1px 1.732px 5px rgba(0, 0, 0, 0.38);
	margin: 0;
}
.featuredImage-container .img-responsive{
	min-width: 100%;	
}
/********************************************************************************
* Content
*********************************************************************************/
.bg-image-optional{
	background-size: cover;
    height: 100%;
    position: fixed;
    width: 100%;
	background-position: bottom;
	opacity: 0.5;
	z-index: -1;
	top: 0;
	
	-webkit-filter: blur(2.5px);
	-moz-filter: blur(2.5px);
	-o-filter: blur(2.5px);
	-ms-filter: blur(2.5px);
	filter: blur(2.5px);
}
.content-image{
	margin-bottom: 30px;	
}

.page-content{
	position: relative;
	z-index: 1;
}
.content{
	background-color: #FFF;
	padding: 40px 15px 40px 15px;
	margin-top: -140px;
	position: relative;
	border-top: 10px solid #7F7D88;
}
.main{
	opacity: 0;
}
.content-bar-sm{
	width: 100%;
	height: 10px;
	background-color: #7f7d88;
	opacity: 0;
}
.content-bar-lg {
	width: 100%;
	height: 40px;
	background-color: #1d1b28;
	margin-bottom: 0;
	opacity: 0;
}
.page-header{

}
.page-header h1{
	opacity: 0;
}
.breadcrumbs{
	text-align: right;
	color: #FFF;	
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.breadcrumbs a{
	color: #93acbb;
}
.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus{
	text-decoration: none;
}
/********************************************************************************
* Sidebar
*********************************************************************************/
.sidebar{
	opacity: 0;
}
.sidebar .widget{

}
.sidebar .widget:last-child{

}
.sidebar .widget-title h3{

}

.widget{
	margin-bottom: 30px;
	background-color: #f3f3f3;
}
.widget > h3{
	background-image: url('../img/bg-feathers-blue.jpg');
	padding: 8px 15px;
	margin: 0;
	line-height: normal;
	color: #93acbb;
}
.widget .widget-content{
	padding: 15px;	
}

.widget.widget_search{
	box-shadow: none;	
}
/********************************************************************************
* Sidebar Navigation
*********************************************************************************/
.widget .menu{
	padding: 0;
	margin: 0;
	list-style: none;
}
.widget .sub-menu, .widget .sub-menu li{
	list-style: none;
	padding: 0;
}
.widget .sub-menu li{
	border-bottom: 1px dotted #ddd;
    padding: 0;
	position: relative;
}
.widget .sub-menu li.dropdown{
	border-bottom: none;
}
.widget .sub-menu li:last-child{
	border: none;	
}
.widget .sub-menu li > a{
	font-family: 'Source Sans Pro',sans-serif;
    font-size: 15px;
	position: relative;
	padding: 7px 0;
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: .05em;
	color: #1A1A28;
	margin-right: 30px;
}
.widget .widget-content > .sub-menu > li > .sub-menu > li > a{
	font-weight: 600;
}

.widget .sub-menu li > a:hover{
	color: #93acbb;
	text-decoration: none;
}
.widget .sub-menu li.current-menu-item > a, .widget .sub-menu li.current-menu-item > a:active, .widget .sub-menu li.current-menu-item > a:hover, .widget .sub-menu li.current-menu-item > a:focus, .widget .sub-menu li.current-menu-ancestor > a, .widget .sub-menu li.current-menu-ancestor > a:active, .widget .sub-menu li.current-menu-ancestor > a:hover, .widget .sub-menu li.current-menu-ancestor > a:focus{
	color: #6C5200;
	background-color: transparent;
}
.widget .widget-content > .sub-menu > li.current-menu-item > a:before{
	left:-29px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(243, 243, 243, 0);
	border-right-color: #f3f3f3;
	border-width: 7px;
	margin-top: -7px;
}

.widget .sub-menu ul.dropdown-menu{
	float: none;
	box-shadow: none;
	border-radius: 0;
	border: none;
	padding: 0;
	position: relative;
}
.widget .widget-content .sub-menu li.current-menu-ancestor > ul.dropdown-menu{
	display: block;
	overflow:hidden;
}

.widget > .widget-content > .sub-menu > li > ul.dropdown-menu:after{
	top: 0;
	left: 15px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(243, 243, 243, 0);
	border-top-color: #f3f3f3;
	border-width: 7px;
	margin-left: -7px;
}
.widget .sub-menu ul.dropdown-menu a{
	padding: 6px 15px;	
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	color: #7F7D88;
	margin-right: 0;
}
.widget .sub-menu ul.dropdown-menu a:hover, .widget .sub-menu ul.dropdown-menu a:active, .widget .sub-menu ul.dropdown-menu a:focus{

	color: #93ACBB;
	background-color: transparent;
}
.widget .sub-menu a.caret-container{
	position: absolute;
	right: 0;
	top: 5px;
	display: inline-block;
	padding: 5px;
	margin-right: 0;
}
.widget .sub-menu a.caret-container .caret{
	border-width: 5px;
}
.widget .sub-menu ul.dropdown-menu ul.dropdown-menu a{
	border-left: 5px solid #7f7d88;
	color: #7F7D88;
	margin-left: 15px;
    padding-left: 15px;
}
.widget .sub-menu ul.dropdown-menu ul.dropdown-menu a:hover, .widget .sub-menu ul.dropdown-menu ul.dropdown-menu a:active, .widget .sub-menu ul.dropdown-menu ul.dropdown-menu a:focus{
	border-left-color: #93ACBB;	
	padding-left: 15px;
	color: #93ACBB;
}
.widget .sub-menu ul.dropdown-menu ul.dropdown-menu > .current-menu-item > a, .widget .sub-menu ul.dropdown-menu ul.dropdown-menu > .current-menu-item > a:hover, .widget .sub-menu ul.dropdown-menu ul.dropdown-menu > .current-menu-item > a:focus{
	border-left: 5px solid #6c5200;
	background-color: transparent;
	color: #6c5200;
}
.widget .sub-menu ul.dropdown-menu .current-menu-item a, .widget .sub-menu ul.dropdown-menu .current-menu-item a:hover, .widget .sub-menu ul.dropdown-menu .current-menu-item a:focus{
	color: #6c5200;
	border-left-color: #6c5200;
}
.widget .sub-menu ul.dropdown-menu a.caret-container:hover, .widget .sub-menu ul.dropdown-menu a.caret-container:active, .widget .sub-menu ul.dropdown-menu a.caret-container:focus, .widget .sub-menu ul.dropdown-menu > .current-menu-item > a.caret-container{
	border-left: none;
}
.widget .sub-menu li.current-menu-item > a.caret-container:before, .widget_recent_entries li.current-menu-item > a.caret-container:before{
	display: none;
}
/********************************************************************************
* Widget - Custom
*********************************************************************************/
.widget-custom img{
	margin: 0 auto;	
	display: block;
    height: auto;
    max-width: 100%;
}

/********************************************************************************
* Custom Post - Capsules
*********************************************************************************/
.summary-capsules .well{
	line-height: normal;
	font-size: 14px;
	text-align: justify;	
}
.summary-capsules .well h2{
	margin-top: 0;	
}



/********************************************************************************
* Career Custom Post
*********************************************************************************/
.career-container { 
	margin-top: 20px; 
} 

.career-capsule { 
	background-color: #f3f3f3;
	padding: 10px; 
} 
.career-content { 
	min-height: 80px;
} 
.btn-pdf { 
	font-size: 14px !important; 
	
}

.btn-career { 
	margin-bottom: 20px; 
} 
h3.career-heading { 
	width: 100%;
	background-color: #1D1B28;
	color: #FFF;
	padding: 10px;
} 

.career-container .panel-heading { 
	background-color: #1D1B28;
	color: #FFF;
} 

.career-container .panel-heading a { 
	color: #FFF;
} 

.career-container .panel-heading a:hover{ 
	color: #B2BBC0;
} 

.disclaimer{
	font-size: 11px;
	text-align: justify;
}

.benefits-btn{
	float:right;
	padding-left: 30px;
	padding-bottom: 30px;	
}
.benefits-btn .btn{
	font-size: 30px;
    letter-spacing: 0.05em;
    line-height: 30px;
    padding: 15px 40px 25px;
	position: relative;
	min-width: 230px;
}
.benefits-btn .btn span.view{
	font-size: 16px;
	font-family: "Source Sans Pro",sans-serif;	
	font-weight: bold;
	letter-spacing: .1em;
	display: block;
	position: relative;
}
.benefits-btn .btn span.view:before{
	border-top: 2px solid #fff;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}
.benefits-btn .btn span.view span{
	display: inline-block;
	background-color: #93acbb;
	position: relative;
	z-index: 1;
	padding: 0 2px;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.benefits-btn .btn i{
	color: #fff;
    display: block;
    font-size: 48px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 28%;
    width: 100%;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.benefits-btn .btn:hover span.view span, .benefits-btn .btn:active span.view span, .benefits-btn .btn:focus span.view span{
	background-color: #6c5200;
}
.benefits-btn .btn:hover span.view, .benefits-btn .btn:active span.view, .benefits-btn .btn:focus span.view, .benefits-btn .btn:hover span.benefits, .benefits-btn .btn:active span.benefits, .benefits-btn .btn:focus span.benefits{
	opacity: 0;
}
.benefits-btn .btn:hover i, .benefits-btn .btn:active i, .benefits-btn .btn:focus i{
	opacity: 1;	
}

/********************************************************************************
* Project Custom Post
*********************************************************************************/
.project-capsule {
	position: relative;
	overflow: hidden;
	width: 100%;
	text-align: center;
	cursor: pointer;
	background: #1D1B28;
	margin-bottom: 20px;
}

.project-capsule img {
	position: relative;
	display: block;
	height: 195px;
	min-width: 100%;
	opacity: 0.5;
}

.project-capsule figcaption {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding: 40px 30px;
}

.project-capsule figcaption::before,
.project-capsule figcaption::after {
	pointer-events: none;
	position: absolute;
	content: '';
	opacity: 0;
}

.project-capsule figcaption::before {
	top: 25px;
	right: 15px;
	bottom: 25px;
	left: 15px;
	border-top: 2px solid #7F7D88;
	border-bottom: 2px solid #7F7D88;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.project-capsule figcaption::after {
	top: 15px;
	right: 25px;
	bottom: 15px;
	left: 25px;
	border-right: 2px solid #7F7D88;
	border-left: 2px solid #7F7D88;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

.project-capsule img,
.project-capsule figcaption::before,
.project-capsule figcaption::after,
.project-capsule p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.project-capsule figcaption,
.project-capsule figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.project-capsule figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.project-capsule h4 {
	color: #fff;
    font-weight: 300;
    padding-top: 10px;
	
	-webkit-transform: translate3d(0,45px,0);
	transform: translate3d(0,45px,0);
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.project-capsule h4,
.project-capsule p {
	margin: 0;
}

.project-capsule p {
	font-size: 68.5%;
	padding-top: .5em;
	text-transform: none;
	color: #DDDDDD;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

.project-capsule:hover img {
	opacity: 0.2;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.project-capsule:hover figcaption::before,
.project-capsule:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.project-capsule:hover h4,
.project-capsule:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.project-capsule:hover figcaption::after,
.project-capsule:hover h4,
.project-capsule:hover p,
.project-capsule:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.modal-project .modal-dialog{
	width: 90%;	
}
.modal-footer {
    background-color: #ddd;
    border-top: 1px solid #ccc;
}
.modal-title {
    color: #93acbb;
}

.modal-project .project-content{
	width: 100%;
}
.modal-project .project-content .row > .col-lg-height:first-child{
	background-color: #f3f3f3;	
	border-right: 15px solid #FFF;
}
.modal-project .project-content .row > .col-lg-height:last-child{
	background-color: #f3f3f3;	
}
.modal-project .project-content .well{
	margin-bottom: 0;	
}
.modal-project .project-highlights{
	padding: 20px 5px 0;
}
.modal-project .project-scope{
	padding: 20px 5px;
}
.modal-project .project-highlights ul{
   list-style: none;
   margin: 0;
   padding: 0; 
   overflow:hidden;
}
.modal-project .project-highlights ul li{
    color: #444;
    display: block;
    list-style: none outside none;
    margin-left: 0;
    padding: 8px 5px 8px 30px;
    position: relative;
	line-height: 16px;
}
.modal-project .project-highlights ul li ul li{
	border-bottom: none;
}

.modal-project .project-highlights ul li:before{
	font-family: 'FontAwesome';
	content:"\f138\00a0";
	color: #6c5200;
    display: block;
    left: 1px;
    position: absolute;
}
.modal-project .project-highlights ul li ul li:before{
	font-family: 'FontAwesome';
	content:"\f054\00a0";
	color: #6c5200;
	display: block;
    left: 1px;
    position: absolute;
}
.modal-project .project-description{
	padding: 20px 5px 20px 5px;	
}
.close {
    color: #93acbb;
    font-size: 44px;
    opacity: 0.6;
    text-shadow: none;
}
.close:hover, .close:focus {
    color: #93acbb;
    opacity: 1;
}

.carousel{
	border: 5px solid #ddd;	
}
.carousel-caption{
	color: #FFF;
	font-size: 24px;	
}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(29, 27, 40, 0) 0px, rgba(29, 27, 40, 0.5) 100%);
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(29, 27, 40, 0.5) 0px, rgba(29, 27, 40, 0) 100%);
}

/********************************************************************************
* Map Plugin
*********************************************************************************/
wpgmza_marker_carousel{
	margin-top: 20px;	
}
.wpgmza_marker_carousel .wpgmza_carousel_even {
    background-color: #7f7d88;
}
.wpgmza_marker_carousel .wpgmza_carousel_odd {
    background-color: #93acbb;
}
.wpgmza_marker_carousel .item{
	border-radius: 0 !important;	
}
.wpgmza_marker_carousel .wpgmza_marker_directions_link a{
	display: inline-block;
	border: 3px solid #FFF;
	color: #FFF;
	padding: 5px 15px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .1em;	
}
.wpgmza_marker_carousel .wpgmza_marker_directions_link a:hover, .wpgmza_marker_carousel .wpgmza_marker_directions_link a:active{
	background-color: #FFF;
	color: #93acbb;	
	text-decoration: none;
}
.wpgmza_marker_carousel .wpgmza_carousel_even .wpgmza_marker_directions_link a:hover, .wpgmza_marker_carousel .wpgmza_carousel_even .wpgmza_marker_directions_link a:active{
	color: #7f7d88;	
}
.wpgmza_markerbox .wpgmza_infowindow_address{
	display: none;	
}

/********************************************************************************
* VFB Plugin
*********************************************************************************/
.visual-form-builder fieldset {
    background-color: #f3f3f3;
    border: none;
    border-radius: 0;
}
.vfb-submit, input.vfb-submit[type="submit"]{
	color: #FFF;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	border-radius: 0;
	font-size: 18px;
	border: none;
	padding: 4px 15px;
	text-shadow: none;
	background-color: #93acbb;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.vfb-submit:hover, input.vfb-submit[type="submit"]:hover, .vfb-submit:focus, input.vfb-submit[type="submit"]:focus, .vfb-submit:active, input.vfb-submit[type="submit"]:active{
	color: #FFF;
	background-color: #6c5200;
}

/********************************************************************************
* Footer
*********************************************************************************/
footer.content-info{
	background-color: #1d1b28;
	color: #7f7d88;
	position: relative;
	margin-top: -40px;
	z-index: 0;
}
footer.content-info.footer-home{
	margin-top:0;
	padding: 30px 0;	
	font-size: 14px;
	z-index: 1050;
}
footer .content-bar-lg{
	height: 80px;	
}
footer.content-info .content-bar-lg .page-content-btm{
	height: 40px;
	background-color: #FFF;
}
.footer-content{
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;	
}
.footer-content .copyright{
	color: #93acbb;	
}
.copyright{
	font-weight: 700;
	text-transform: uppercase;
	padding: 6px 0;
}
.copyright a{
	color: #93acbb;
}
.copyright a:hover{
	color: #FFF;
	text-decoration: none;
}
footer .nav-pills {
    text-align:right;
}
footer .nav-pills > li {
	float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}
footer .nav-pills > li > a {
    border-radius: 0;
	font-size: 14px;
	font-weight: 700;
	color: #93acbb;
	padding: 6px 0;
	margin: 0 10px;
	line-height: normal;
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
}
footer .nav-pills > li:last-child > a{
	margin-right: 0;
}
footer .nav > li > a:hover, footer .nav > li > a:focus {
	background-color: transparent;
	color: #FFF;
	border-bottom: 2px solid #FFF;
}
footer .nav-pills > li.active > a, footer .nav-pills > li.active > a:hover, footer .nav-pills > li.active > a:focus{
	color: #93acbb;
	background-color: transparent;
}

footer .nav-pills > li > a.icon-kestrel{
	background-image: url('../img/social-employee.png');
	background-repeat: no-repeat;
	height: 26px;
	width: 26px;	
	position: relative;
	margin-right: 10px;
	top: 2px;
}
footer .nav-pills > li > a.icon-kestrel:hover{
	background-image: url('../img/social-employee_over.png');
	border-bottom: none;
}

/********************************************************************************
* Misc Bootstrap Helpers
*********************************************************************************/
/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

/********************************************************************************
* Media Queries
*********************************************************************************/

@media screen and (max-height: 700px){
	.slider-text-container-col{
		/*width: 65% !important;
		margin-left: 35% !important;*/
		display: none;
	}
}
@media screen and (max-height: 700px){
	.slider-custom{
		/*width: 65% !important;
		margin-left: 35% !important;*/
		display: none;
	}
}
@media screen and (max-height: 640px){
	/*.slider-text-container-col{
		width: 100% !important;
		margin-left: 0% !important;
	}
	.slider-text-container .slider-text{
		background-color: rgba(65, 88, 102, 0.85);
	}*/
}
@media screen and (max-height: 500px){
	/*.slider-text-container-col{
		width: 100% !important;
		margin-left: 0% !important;
	}
	.slider-text-container .slider-text{
		padding: 15px 30px;
		background-image: none;	
		font-size: 14px;
	}
	.slider-container .learn-more {
		display: block;
		font-size: 16px;
		text-align: left;
	}*/
}

@media (max-width: 1199px){
	header .tagline{
		font-size: 12px;	
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 20px;
		padding: 15px;	
	}
	.slider-container footer{
		font-size: 12px;	
	}
	footer .nav-pills > li > a{
		font-size: 12px;	
	}
	.copyright{
		font-size: 12px;	
	}
	.project-capsule h4{
		-webkit-transform: translate3d(0px, 33%, 0px);	
		transform: translate3d(0px, 33%, 0px);
	}
	.modal-project .project-content .row > .col-lg-height:first-child{
		border-right: none;
	}
}
@media (max-width: 991px){
	.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
		padding: 15px;
		font-size: 18px;	
	}
	.ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
		font-size: 14px;
	}
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{
		display: none;	
	}
	.project-capsule h4{
		-webkit-transform: translate3d(0px, 45px, 0px);	
		transform: translate3d(0px, 45px, 0px);
	}
	.project-listing-container .row:after{
		clear: none;
	}
	ul.triple-list, ol.triple-list {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
	footer.content-info.footer-home{
		padding: 20px 0;	
	}
	.copyright{
		text-align: center;	
		padding-bottom: 0;
	}
	footer .nav-pills.navbar-right, footer .nav-pills {
		float: none !important;
		text-align: center;	
	}
	footer .nav-pills > li {
		float: none;
		display: inline-block;
	}
	footer .nav-pills > li > a.icon-kestrel{
		display: none;	
	}
}
@media (max-width: 767px){
	.navbar-top{
		text-align: center;	
	}
	.navbar-top .nav > li{
		display: inline-block;	
	}
	.navbar-top .navbar-nav.navbar-right:last-child{
		margin: 0;	
	}
	ul.double-list, ol.double-list, ul.triple-list, ol.triple-list {
		-moz-column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		column-count: 1;
		column-gap: 0;	
	}
	header .logo {
		margin: 0 auto;	
	}
	.navbar-default{
		margin-top: 0;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop{
		position: relative !important;	
	}
	.ubermenu.ubermenu-responsive > .ubermenu-nav > .ubermenu-column.ubermenu-column-auto {
		min-width: 100%;
	}
	.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		font-size: 18px;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.ubermenu-responsive-toggle{
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: .1em;
	}
	.ubermenu .ubermenu-submenu li a{
		padding-top: 4px;
		padding-bottom: 4px;	
	}
	.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{
		padding-bottom: 0;	
	}
	.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout::before{
		display: none;	
	}
	.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout li a{
		padding-bottom: 2px;
		padding-top: 2px;
	}
	.ubermenu .ubermenu-retractor{
		padding: 10px 15px;
		background-color: rgba(0, 0, 0, 0.2);	
	}
	.slider-container .controls{
		bottom: 0 !important;	
	}
	.controls ol li{
		width: 40px !important;	
		height: 15px !important;
	}
	.slider-text-container{
		top: auto;
		bottom: 50px;	
		-webkit-transform: none;
		transform: none;
	}
	.slider-text-container-col{
		width: 100% !important;
		margin-left: 0% !important;
	}
	.featuredImage-container .page-header-container {
		bottom: 30px;
		padding: 0 30px;
		width: 100%;
	}
	.featuredImage-container .page-header-container h1{
		font-size: 30px;	
	}
	.content{
		margin-top: 0;	
	}
	.table-about tr > td:first-child{
		display: table-row;
		padding: 15px;
	}
	.table-about tr > td:last-child{
		display: table-row;
	}
	.table-about tr > td h3{
		padding: 10px 15px;
		margin: 0;	
	}
	.benefits-btn{
		float: none;
		display: block;	
		padding-left: 0;
	}
	.benefits-btn .btn{
		width: 100%;
		padding: 5px 30px 15px;	
	}
	.benefits-btn .btn span.view::before{
		display: none;	
	}
	.summary-capsules .well h2{
		margin-top: 10px;	
	}
	.copyright{
		text-align: center;
	}
	footer .nav-pills {
		text-align: center;
	}
}
@media (max-width: 320px){

}